<!DOCTYPE html>
<html>
<style>
body {background-color: white;}
h1 {color: rgb(31, 116, 31); font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; font-size: 40px; line-height: 20px; margin:50px}
h2{color:rgb(31, 116, 31); font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; font-size: 25px;line-height: 20px;margin-top: 50px; margin:50px}
ul{color: rgb(31, 116, 31); font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; font-size: 20px;line-height: 30px; margin:70px; margin-top: 5px}
</style>
<body>

<h1>PEALE METSASKÄIKU, PÖÖRA TÄHELEPANU JÄRGNEVATELE VALDKONDADELE:</h1>

<h2 style= "color: rgb(245, 133, 41)">PUUGIKONTROLL</h2>
<ul style= "color:rgb(251, 173, 80)">
    <li>PÄRAST METSAS VIIBIMIST KONTROLLIDA KOGU KEHA, PÖÖRATES ERILIST TÄHELEPANU NAHAVOLTIDELE!</li>
</ul>
<h2>SEENTE TÖÖTLEMINE</h2>
<ul>
  <li> Seened tuleks puhastada ja kasutada hiljemalt ööpäeva jooksul pärast korjamist.</li>
  <li>Vajadusel kupatada seeni vastavalt liigile ettenähtud aja jooksul (vt. info tabelist).</li>
  <li>Seente säilitamiseks kasutada üksnes klaas- või emalilitud nõusid.</li>
</ul>

</ul>
</body>
</html>